RubyGems Navigation menu

taglib-heroku 1.7

Ruby wrapper for installing Taglib on Heroku

Gemfile
          gem 'taglib-heroku', '~> 1.7'
  
  
  
  
  
  
  

install
          gem install taglib-heroku
  
  
  
  
  
  
  

Authors:

  • PJ Kelly

Owners:

Total downloads 1,002

For this version 1,002

Required Ruby Version: None

Links:

Versions:

  1. 1.7 - February 16, 2012 (3.5 KB)

Runtime Dependencies: